@import "../../../assets/var-colors.scss";

.list-events { // All thumbnails
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
}

cdc-event-thumbnail { // Each thumbnail
    width: 500px;
    height: 500px;
    margin: 10px;
    border-radius: 1%;
    box-shadow: 2px 2px 2px 1px;
    background-color: $color-grey-light;
    color: $color-dark;
}

p-progressSpinner { // Progress spinner (while events loading)
    text-align: center;
}
